name = "Ultimate Car Mod"
filename = "car-neoforge-1.21.1-1.0.45.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cbb16f9cf6f92d172097225fb34bcf728ba66d20"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7141968
project-id = 267458
